<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2017-07-08 00:04:09 --> Cache: Failed to create Memcache(d) object; extension not loaded?
ERROR - 2017-07-08 00:04:31 --> Cache: Failed to create Memcache(d) object; extension not loaded?
ERROR - 2017-07-08 00:33:37 --> Cache: Failed to create Memcache(d) object; extension not loaded?
ERROR - 2017-07-08 00:33:45 --> Cache: Failed to create Memcache(d) object; extension not loaded?
ERROR - 2017-07-08 00:33:55 --> Cache: Failed to create Memcache(d) object; extension not loaded?
ERROR - 2017-07-08 00:34:18 --> Cache: Failed to create Memcache(d) object; extension not loaded?
ERROR - 2017-07-08 00:38:25 --> Cache: Failed to create Memcache(d) object; extension not loaded?
ERROR - 2017-07-08 00:59:14 --> Cache: Failed to create Memcache(d) object; extension not loaded?
ERROR - 2017-07-08 00:59:21 --> Cache: Failed to create Memcache(d) object; extension not loaded?
ERROR - 2017-07-08 00:59:30 --> Severity: error --> Exception: Too few arguments to function Content_model::delete_for_id(), 1 passed in D:\wwwroot\81\finecms\dayrui\controllers\admin\Category.php on line 93 and exactly 2 expected D:\wwwroot\81\finecms\dayrui\models\Content_model.php 284
ERROR - 2017-07-08 00:59:47 --> Cache: Failed to create Memcache(d) object; extension not loaded?
ERROR - 2017-07-08 01:00:03 --> Cache: Failed to create Memcache(d) object; extension not loaded?
ERROR - 2017-07-08 01:00:14 --> Cache: Failed to create Memcache(d) object; extension not loaded?
ERROR - 2017-07-08 01:01:00 --> Cache: Failed to create Memcache(d) object; extension not loaded?
ERROR - 2017-07-08 01:01:17 --> Cache: Failed to create Memcache(d) object; extension not loaded?
ERROR - 2017-07-08 01:05:38 --> Severity: error --> Exception: syntax error, unexpected '}', expecting end of file D:\wwwroot\81\cache\templates\templates.pc.rockey1997_1.common.category.html.cache.php 11
ERROR - 2017-07-08 10:42:47 --> Severity: error --> Exception: Too few arguments to function Content_model::delete_for_id(), 1 passed in D:\wwwroot\81\finecms\dayrui\controllers\admin\Category.php on line 93 and exactly 2 expected D:\wwwroot\81\finecms\dayrui\models\Content_model.php 284
ERROR - 2017-07-08 10:42:56 --> Severity: error --> Exception: Too few arguments to function Content_model::delete_for_id(), 1 passed in D:\wwwroot\81\finecms\dayrui\controllers\admin\Category.php on line 93 and exactly 2 expected D:\wwwroot\81\finecms\dayrui\models\Content_model.php 284
ERROR - 2017-07-08 10:43:23 --> Cache: Failed to create Memcache(d) object; extension not loaded?
ERROR - 2017-07-08 10:43:33 --> Severity: error --> Exception: Too few arguments to function Content_model::delete_for_id(), 1 passed in D:\wwwroot\81\finecms\dayrui\controllers\admin\Category.php on line 93 and exactly 2 expected D:\wwwroot\81\finecms\dayrui\models\Content_model.php 284
ERROR - 2017-07-08 10:43:41 --> Cache: Failed to create Memcache(d) object; extension not loaded?
ERROR - 2017-07-08 10:44:49 --> Severity: error --> Exception: Too few arguments to function Content_model::delete_for_id(), 1 passed in D:\wwwroot\81\finecms\dayrui\controllers\admin\Category.php on line 93 and exactly 2 expected D:\wwwroot\81\finecms\dayrui\models\Content_model.php 284
ERROR - 2017-07-08 10:45:19 --> Severity: error --> Exception: Too few arguments to function Content_model::delete_for_id(), 1 passed in D:\wwwroot\81\finecms\dayrui\controllers\admin\Category.php on line 93 and exactly 2 expected D:\wwwroot\81\finecms\dayrui\models\Content_model.php 284
ERROR - 2017-07-08 16:05:44 --> Unable to connect to the database
ERROR - 2017-07-08 16:05:46 --> Unable to connect to the database
